package ru.yandex.wmconsole.data.info;

import ru.yandex.wmtools.common.data.info.TopInfoItem;

public class WMCTopInfoItem extends TopInfoItem {
    private final Double position;

    public WMCTopInfoItem(long queryId, String query, int shows, int clicks, Double position, boolean isCustom,
                          Integer customQueryShowsTopRank, Integer customQueryClicksTopRank, boolean hasHistory) {
        super(queryId, query, shows, clicks, isCustom, customQueryShowsTopRank, customQueryClicksTopRank, hasHistory);

        this.position = position;
    }

    public Double getPosition() {
        return position;
    }
}
